Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 661223 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: whatsup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ruben Kerkhof
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: SysVtoSystemd
TreeView+ depends on / blocked
 
Reported: 2010-12-08 08:38 UTC by Michał Piotrowski
Modified: 2011-10-04 21:17 UTC (History)
4 users (show)

Fixed In Version: whatsup-1.12-6.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 21:17:31 UTC
Type: ---


Attachments (Terms of Use)
whatsup-pingd.service (141 bytes, text/plain)
2010-12-08 08:38 UTC, Michał Piotrowski
no flags Details

Description Michał Piotrowski 2010-12-08 08:38:02 UTC
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Michał Piotrowski 2010-12-08 08:38:52 UTC
Created attachment 467414 [details]
whatsup-pingd.service

Comment 2 Michał Piotrowski 2010-12-09 08:43:23 UTC
This service should start after network.target
After=syslog.target network.target

Comment 3 Fedora Update System 2011-09-26 14:36:18 UTC
whatsup-1.12-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/whatsup-1.12-6.fc16

Comment 4 Fedora Update System 2011-09-26 16:48:05 UTC
Package whatsup-1.12-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing whatsup-1.12-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/whatsup-1.12-6.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-10-04 21:17:23 UTC
whatsup-1.12-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.